.menu_display_block {  
	display: block; 
}

.menu_display_none { 
	display: none; 
}

#sub_menu_1,#sub_menu_2{
	display: none;
}

/*hover display start*/
.parent { 
	display: block;
	position: relative;
	float: left;
	/* line-height: 60px; */
	/* height: 60px; */
	padding: 0 10px 0 10px;
	font-size: 18px;
    text-align: center;
    white-space: normal;
}
.parent a{
	margin: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.child > .parent > a{
	/*font-weight: bold;*/
	/* min-width: 15em; */
	width: 100%!important;
}

.menu .child li {
    padding: 5px 5px 5px 15px;
    margin: unset;
}

.child a{
	margin: 0;
	width: 100%!important;
}

/*.parent:hover > ul {
	display:block;
	position:absolute;
	z-index: 10;
}*/

.parent:hover > .child_0, .parent_2:hover > .child_1, .parent_178:hover > .child_1 {
	display:block;
	position:absolute;
	z-index: 10;
}

.child {
	display: none;
}
.child li {
	background-color: #f6f6f6;
	line-height: 30px;
	border-bottom: 1px solid #cbd0d4;
	border-right: 1px solid #cbd0d4; 
	border-left: 1px solid #cbd0d4; 
	width:100%;
	font-size:18px;
	text-align: left;
}
.child li a{
	color: #000000;
}

.menu ul{
	/*list-style: none;*/
	margin: 0;padding: 0px; 
	min-width: 15em;
}

.menu > li:last-child > ul {    /*Prevent right-most menu appear beyond the right-edge of window*/
    left: -10em;
}

li {
	/* margin-left: 20px; */
}

li.list-group-item.link-class {
    margin-left: unset;
}

ul ul ul{
	left: 100%;
	top: 0;
	margin-left:1px;
}

.parent li:hover {
	background-color: #F0F0F0;
}

.expand{
	font-size:12px;
	float:right;
	margin-right:5px;
}
ul.menu {
    margin: 0 auto;
}
/*hover display end*/

a.level1 {
    font-size: 21px;
}

.top_section.row.box_center > ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.Level1 {
    /* list-style-image: url(data:image/gif;base64,R0lGODlhDgAOALMAAP9gOPDv7svLy9uzqf+fhvyEZv7Ty/h4V97f3/7+/v+smPp1U9XV1f3Bs//n4vfPwywAAAAADgAOAAAERTDJSalqNScDDtYTIC6fRohjSXFomrXtYkwBLB4DEkgKvAwCAUKXOKBwQQGDyCoAg8vALkEoPBBQ3VTiSAQQ0W3lKwVFAAA7); */
    list-style-image: url("/img/bullet_Lv1.png");
    text-indent: 0px;
    margin: 5px 0px 5px 0px;
    padding: 0px;
    border: 0;
    text-align: left;
}

/*.Level1 > li {
    margin-left: 23px;
}*/

#menujson {
	
	max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
	padding-left: 0px;
	text-align: justify;
    min-width: 65%;
    /* min-width: 900px; */
    /* margin-left: auto; */
    /* margin-right: auto; */
    display: flex;
	/* display: inline-block; */
    /* justify-content: space-between; */
    /* justify-content: space-around; */
    justify-content: space-evenly;
}

.menu .parent {
	display: inline-block;
    /* text-align: center; */
}

.menu .parent:after {
  content: ' ';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: none;
}

.menu li.parent a {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    
    word-break: break-word;

    margin: 10px 0px;
    line-height: normal;
    font-size: 18px;
}

.menu li.parent .child li a {
    text-align: left;
}

#menujson.menu li.en.parent.parent_1 > a, /* Statistics tab */
#menujson.menu li.en.parent.parent_186 > a, /* What's New tab */
#menujson.menu li.en.parent.parent_422 > a /* About Us tab */
{
    margin-bottom: 31px;
}

.menu_bar_dummy {
	/* width: 10%; */
	min-width: 1em;
}

.loader_search {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin: 100px auto;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* on 20201204_1630, moved below element From "@media (max-width: 1068px) {" To outside */
#menujson {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20px,1fr));
    justify-items: center;
}

@media (max-width: 1220px) {
    .menu .parent {
        /* text-align: center; */
    }
    .parent a{
        margin: 10px 0px;
    }
    
    .menu li.parent a{
        display: inline-block;
        vertical-align: middle;
        
        word-break: break-word;
    }
    .menu li.parent:first-child a{
        /* display: flex; */
    }
}
@media (max-width: 1068px) {
    
    #menujson.menu li { 
        padding-right: 0px;
    }
    
    #menujson.menu li.en.parent.parent_342 > a /* Trade Matters tab */    
    {
        /* margin-bottom: 31px; */
    }
    
    /* Understanding Statistics tab */
    #menujson.menu li.en.parent.parent_361{
        /* min-width: 120px; */
        min-width: 128px;
    }
    /* Service Desk tab */
    #menujson.menu li.en.parent.parent_396{
        max-width: 105px;
    }
    
    .menu li.parent a{
        line-height: normal;
        font-size: 18px;
    }
}
@media (max-width: 866px) {
    /* Trade Matters tab */
    #menujson.menu li.en.parent.parent_342{
        max-width: 110px;
    }
    
}
@media (max-width: 843px) {
    /* 參與統計調查 tab */
    #menujson.menu li.tc.parent.parent_328 > a,
    #menujson.menu li.sc.parent.parent_328 > a{
        min-width: 108px;
    }
}
@media (max-width: 810px) {
    /* Trade Matters tab */
    #menujson.menu li.en.parent.parent_342 > a {
        margin-bottom: 10px;
    }
}

@media (max-width: 780px) {
    /* Participating in Surveys tab */
    #menujson.menu li.en.parent.parent_328 > a {
        min-width: 99.5px;
    }
}

@media (min-width: 774px) {
    /* Service Desk tab */
    #menujson.menu li.en.parent.parent_396 > a {
        margin-bottom: 31px;
    }
}

@media (min-width: 811px) {
    /* Service Desk tab */
    #menujson.menu li.en.parent.parent_342 > a {
        /* margin-bottom: 31px; */
    }
}



/* tuning menu bar requested by Wilson 20201202 */
#menujson.menu > li.parent {
    width: 100%;
    /* border-left: 1px solid #00b7845c; */
    /* border-right: 1px solid #00b7845c; */
}
@media (max-width: 1068px) {
    #menujson.menu > li.parent {
        padding: 0px;
    }
}
#menujson.menu li.en.parent.parent_361,
#menujson.menu li.en.parent.parent_396,
#menujson.menu li.en.parent.parent_342 {
    max-width: none;
    min-width: auto;
}
/* ------------------------------------------------ */









